How to install libnvidia-encode1 on Debian Unstable (Sid)